body{
	font-family: "Arial";
	text-align:center;
	scrollbar-face-color: #663333;
	scrollbar-3dlight-color: #993366;
	scrollbar-arrow-color: Black;
	scrollbar-track-color: #663333;
	scrollbar-shadow-color: #663333;
	scrollbar-highlight-color: #cc9999;
	scrollbar-darkshadow-color: #cc9999;
	scrollbar-base-color: Black;
	overflow: -moz-scrollbars-vertical;
}

form{
	font-family: "Arial";
}

h3{
	margin-top:20px;
	margin-bottom:1px;
}

ul {
    margin-top: 1px;
	margin-bottom: 1px;
}

#footer{
	text-transform: uppercase;
	font: small-caption;
}

#container{
	position:relative;
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#menuText{
	text-transform: uppercase;
	font: small-caption;
	text-decoration: none;
	font-weight: bold;

}

#requestQuote{
	text-transform: uppercase;
	font: small-caption;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
}



div#menuText a:link { color: #000000; }
div#menuText a:visited { color: #000000; }
div#menuText a:hover { color: #000000; }
div#menuText a:active { color: #000000; }

div#requestQuote a:link { color: #ffffff; }
div#requestQuote a:visited { color: #ffffff; }
div#requestQuote a:hover { color: #ffffff; }
div#requestQuote a:active { color: #ffffff; }


a:link {
	color: #47c0ed;
	text-decoration: none;
}
	
a:visited {
	color: #5a5aef;
	text-decoration: none;
}
	
a:hover {
	color: #41a1c5;
	text-decoration: none;
}
a:active {
	color: #5050be;
	text-decoration: none;
}